* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: Graphik;
    src: url(../assets/fonts/Graphik-Font-Family/GraphikLight.otf);
  }


.fac,
.stu,
.dev {
    padding-top: 40px;
}

h2 {
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 500;
    font-size: 45px;
    text-align: center;
    padding: 20px 0;
}

h3 {
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    text-align: center;
    padding: 20px 0;
}

h4 {
    font-family: 'Graphik';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    text-align: center;
    padding: 0 0 20px 0;
}


h5 {
    text-align: center;
}


.fac-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 314px;

}

@media only screen and (max-width: 768px) {

}